[common]
Title=CrazyLunch
RegPath=HKEY_CURRENT_USER\Software\SigmaTeam\CrazyLunch
DefaultSave=    ;default save path
Language=English

[graph]
DefaultScreenX=800
DefaultScreenY=600
DefaultFullScreenMode=1
DefaultColorBPP=32
Font=Courier New
;Font=MS Sans Serif
FontSizeX=7
FontSizeY=8
VSync=0

[game]
StartMap=maps\main_menu.map
Resource=objects.res
StartDialog=0

